;★注意★：1.正则代码若第一个为空格需用\加空格；2.获取数据方式中1代表value,2,3以此类推。
;支持B64的格式为："Base64:xxxxxxxxxxxxxxxxxxxxxxxxxx"
;【格式】
;[序号必须连续]
;标题          = 必须值
;正则模式      = 正则匹配 | 正则替换 | 正则定位 | 正则筛选
;起始行列      = 5 | 1,1 | 1,A | B2
;过滤隐藏行    = 1 | 0
;非模式        = 1 | 0
;忽略大小写    = 1 | 0
;匹配反序      = 1 | 0
;正则代码      = [0-9a-z]           >支持B64
;子模式        = 1 | $0 | ...       >支持B64
;前缀检测      = (^[=+-])|(^\d{17})
;获取数据方式  = 1 | 2 | 3
;高级模式      = 1 | 0
;匹配次数      = 正整数
;匹配连接符    = 连接字符           >支持B64
;处理结果      = =Len("$0")         >支持B64
;偏移          = 整数或列字母
;状态栏提示    = 匹配数字           >支持B64

[1]
标题          = [中文] 匹配中文字符
正则模式      = 正则匹配
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = [\x{4e00}-\x{9fa5}]
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
状态栏提示    = 提取中文的正则表达式。

[2]
标题          = [清空] 清空>初始
正则模式      = 正则匹配
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = 
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
状态栏提示    = 将正则表达式，子模式等全部内容还原为默认！

[3]
标题          = [计算] 价格除税【保留2位】
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = ^-?\d+(?:\.\d+)?$
子模式        = =Round($0/1.13,2)
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 1
状态栏提示    = Base64:5pWw5a2XLzEuMTPlubbkv53nlZky5L2N5bCP5pWwCuS+i++8mgoxMTMgICAgPj4+ICAgPVJvdW5kKDExMykvMS4xMyAgICA+Pj4gMTAwCi0xMjUuMyA+Pj4gICA9Um91bmQoLTEyNS4zKS8xLjEzID4+PiAtMTEwLjg4

[4]
标题          = [替换] 计算式中的【】或[]
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = \[[^\[【】\]]*\]|【[^\[【】\]]*】
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= $0
偏移          = 1
状态栏提示    = Base64:5pu/5o2i6K6h566X5byP5Lit55qEW10g44CQ44CRCuS+i++8mgoxLjLjgJDpq5jjgJEqMi41W+mVv10gICA+Pj4gICAxLjIqMi41CgrlpIfms6jvvJrkuLrpgb/lhY3lh7rplJnvvIzovpPlh7rnu5Pmnpzorr7nva7kuLokMOWFiOebrua1i+e7k+aenO+8jOWGjeeUqD0kMA==

[5]
标题          = [转换] 小写字母>大写字母
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = [a-z]+
子模式        = $U0
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
状态栏提示    = 所有小写字母>大写字母

[6]
标题          = [转换] 大写字母>小写字母
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = [a-z]+
子模式        = $L0
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
状态栏提示    = 所有大写字母>小写字母

[7]
标题          = [转换] 大写单词中首字母
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = \b([a-zA-Z])([a-zA-Z]*)\b
子模式        = $U1$2
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
状态栏提示    = 把英文单词中的第一个字母>大写字母

[8]
标题          = [定位] 所有SUM求和的单元格
正则模式      = 正则定位
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = =SUM
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 2
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
状态栏提示    = 定位到所有用SUM（）求和的单元格

[9]
标题          = [定位] 所有空白单元格
正则模式      = 正则定位
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = ^\s*$
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
状态栏提示    = 定位到所有空白单元格：只有空格、回车符、tab符号。

[10]
标题          = [清除] 单元格前端空格
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = ^ +
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
状态栏提示    = 清除单元格内容中左边的空格

[11]
标题          = [清除] 单元格末尾空格
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = \ +$
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
状态栏提示    = 清除单元格内容中末尾的空格

[12]
标题          = [清除] 单元格首尾空格
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = ^ +| +$
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
状态栏提示    = 清除单元格内容中首尾的空格

[13]
标题          = [清除] 单元格所有空格
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = \ +
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
状态栏提示    = 清除单元格内容中所有的空格

[14]
标题          = [提取] 文本中的数字-【求和】
正则模式      = 正则匹配
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = \d+(?:\.\d+)?
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 1
匹配次数      = 
匹配连接符    = +
处理结果			= =$0
偏移          = 1
状态栏提示    = 提取文本中的数字求和如：面包5牛奶2.3>=5+2.3=7.3

[15]
标题          = [提取] 提取身份证号码
正则模式      = 正则匹配
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = (?<!\d)(\d{15}|\d{17}[xX0-9])(?!\d)
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= '$0
偏移          = 1
状态栏提示    = 提取身份证号码15位数字或17位数字X

[16]
标题          = [去重] 简单的数据去重-【去前】
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = (.+)(?=.*?\1)
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 1
状态栏提示    = 简单的数据去重,如ab123abc > 123abc

[17]
标题          = [转换] 6位数字改为-日期
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = (?<!\d)(\d{4})(\d{2})(\d{2})(?!\d)
子模式        = '$1-$2-$3
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 1
匹配次数      = 1
匹配连接符    = 
处理结果			= 
偏移          = 0
状态栏提示    = 6位数字>日期样式：20110217>2011-02-17

[18]
标题          = [计算] 查找xx字符串个数
正则模式      = 正则匹配
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = (a)b
子模式        = 1
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= =LEN("$0")
偏移          = 1
状态栏提示    = Base64:5p+l5om+5Y2V5YWD5qC85Lit77ya5p+Q5Liq5oiW5Lqb5a2X56ym5Liy55qE5Liq5pWw77ybCuWmgjoKICAgICJhYmNjMTIzYmMiICA+ICAiKGIpYyIgID4gICAyCiAgICAiYWJjYzEyM2JjIiAgPiAgIihhKWJjIiAgPiAgMQogICAgImFiY2MxMjNiYyIgID4gICIoYykiICA+ICAgIDM=

[19]
标题          = [计算] 风口、风阀-【面积】
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = .*?(\d+)\s*+[*×xX]\s*+(\d+).*|.*?\s*+[dDφΦ]\s*+(\d+).*
子模式        = =IF(AND(LEN("$1"),LEN("$2")),Round(PRODUCT($1,$2)/1000000,2),IF(LEN("$3"),Round(PRODUCT($3,1/2,$3,1/2,3.14)/1000000,2),""))
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 1
匹配次数      = 1
匹配连接符    = 
处理结果			= 
偏移          = 1
状态栏提示    = Base64:5pWw5o2u5qC85byP77yI5Y2V5L2NbW3vvIk6MTI1MCo1MDDjgIEzMDAweDEyNTDjgIFEODEw44CBz4Y2MTAK5aaC77yaCiAgIDcwwrBD6Ziy54Gr6ZiARDExMDAgICAgID4wLjk1CiAgIOmjjuWPozUwMCo2MDAgICAgICAgICAgPjAuMwogICAyODDluqbmjpLng5/pmIAyMDAweDQwMCAgPjAuOA==

[20]
标题          = [计算] 风管、风阀-【周长】
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = .*?(\d+)\s*+[*×xX]\s*+(\d+).*|.*?\s*+[dDφΦ]\s*+(\d+).*
子模式        = =IF(AND(LEN("$1"),LEN("$2")),Round(SUM($1,$2)/1000*2,2),IF(LEN("$3"),Round(PRODUCT($3,3.14)/1000,2),""))
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 1
匹配次数      = 1
匹配连接符    = 
处理结果			= 
偏移          = 1
状态栏提示    = 如风管1000*600、镀锌钢板d510、280度排烟阀2000x400等

[21]
标题          = [计算] 立方体-【表面积】
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = .*?(\d+)\s*+[*×xX]\s*+(\d+)\s*+[*×xX]\s*+(\d+).*
子模式        = =($1*$2+$2*$3+$1*$3)*2/1000/1000
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 1
匹配次数      = 1
匹配连接符    = 
处理结果			= 
偏移          = 1
状态栏提示    = 单位mm，格式800×800×800,2000*1200*1000等

[22]
标题          = [转换] 长边*短边
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = .*?(\d+)\s*+[*×xX]\s*+(\d+).*
子模式        = =IF(AND(LEN("$1"),LEN("$2")),IF($1>$2,"$1*$2","$2*$1"),"")
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 1
匹配次数      = 1
匹配连接符    = 
处理结果			= 
偏移          = 1
状态栏提示    = 100*320、520x870等>320*100、870*520

[23]
标题          = [去重] 【留|】高级查找后（多个同数据）去重
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = (?<![^|])([^|]+)\|++(?=.*?(?<![^|])\1(?![^|]))
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
状态栏提示    = 保留空|及连续||如：1.2|1.5|1.2|1.5 > 1.2|1.5;  1.2|1.2|1.2 > 1.2

[24]
标题          = [去重] 【不留|】高级查找后（多个同数据）去重
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = (?<![^|])([^|]+)\|++(?=.*?(?<![^|])\1(?![^|]))|(?<![^|])\|++|\|++$
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
状态栏提示    = [不]保留空|及连续||如：1.2|1.5|1.2|1.5 > 1.2|1.5;  1.2|1.2|1.2 > 1.2

[25]
标题          = [定额] 风管-【高压】
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = .*?(\d+)\s*+[*×xX]\s*+(\d+).*|.*?[dDφΦ]\s*+(\d+).*
子模式        = =IF(LEN("$3"),"圆形风管直径："&IF(0$3<=200,"200以下",(IF(0$3<=500,"500以下",(IF(0$3<=1120,"1120以下","1120以上")))))&"  风管厚度："&IF(0$3<=450,"0.75",(IF(0$3<=1000,"1.0",(IF(0$3<=1500,"1.2","1.5"))))),"矩形风管周长："&IF(SUM(0$1,0$2)*2<=800,"800以下",(IF(SUM(0$1,0$2)*2<=2000,"2000以下",(IF(SUM(0$1,0$2)*2<=4000,"4000以下","4000以上")))))&"  风管厚度："&IF(Max(0$1,0$2)<=450,"0.75",(IF(Max(0$1,0$2)<=1000,"1.0",(IF(Max(0$1,0$2)<=1500,"1.2","1.5"))))))
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 1
匹配次数      = 1
匹配连接符    = 
处理结果			= 
偏移          = 1
状态栏提示    = Base64:5pWw5o2u5qC85byP77yI5Y2V5L2NbW3vvIk6MTI1MCo1MDDjgIEzMDAweDEyNTDjgIFEODEw44CBz4Y2MTAK5aaC77yaKOmAguWQiOmrmOWOi+mYsuaOkueDn+ezu+e7nykKICAgMS7po47nrqExMDAwICogIDYwMCAgICA+IOefqeW9oumjjueuoeWRqOmVv++8mjQwMDDku6XkuIsgIOmjjueuoeWOmuW6pu+8mjEuMAogICAyLumVgOmUjOmSouadvyBkIDUxMCAgICAgPiDlnIblvaLpo47nrqHnm7TlvoTvvJoxMTIw5Lul5LiLICDpo47nrqHljprluqbvvJoxLjAKICAgMy7po47nrqHpo47nrqEyMDAwKjEyMDAgID4g55+p5b2i6aOO566h5ZGo6ZW/77yaNDAwMOS7peS4iiAg6aOO566h5Y6a5bqm77yaMS41   
 

[26]
标题          = [定额] 风管-【中压】
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = .*?(\d+)\s*+[*×xX]\s*+(\d+).*|.*?[dDφΦ]\s*+(\d+).*
子模式        = =IF(LEN("$3"),"圆形风管直径："&IF(0$3<=200,"200以下",(IF(0$3<=500,"500以下",(IF(0$3<=1120,"1120以下","1120以上")))))&"  风管厚度："&IF(0$3<=320,"0.5",(IF(0$3<=450,"0.6",(IF(0$3<=1000,"0.75",(IF(0$3<=1500,"1.0","1.2"))))))),"矩形风管周长："&IF(SUM(0$1,0$2)*2<=800,"800以下",(IF(SUM(0$1,0$2)*2<=2000,"2000以下",(IF(SUM(0$1,0$2)*2<=4000,"4000以下","4000以上")))))&"  风管厚度："&IF(Max(0$1,0$2)<=320,"0.5",(IF(Max(0$1,0$2)<=450,"0.6",(IF(Max(0$1,0$2)<=1000,"0.75",(IF(Max(0$1,0$2)<=1500,"1.0","1.2"))))))))
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 1
匹配次数      = 1
匹配连接符    = 
处理结果			= 
偏移          = 1
Tab分列				= 0
状态栏提示    = 未添加状态栏提示！

[27]
标题          = [定额] 风管-【微低压】
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = .*?(\d+)\s*+[*×xX]\s*+(\d+).*|.*?[dDφΦ]\s*+(\d+).*
子模式        = =IF(LEN("$3"),"圆形风管直径："&IF(0$3<=200,"200以下",(IF(0$3<=500,"500以下",(IF(0$3<=1120,"1120以下","1120以上")))))&"  风管厚度："&IF(0$3<=450,"0.5",(IF(0$3<=630,"0.6",(IF(0$3<=1000,"0.75",(IF(0$3<=2000,"1.0","1.2"))))))),"矩形风管周长："&IF(SUM(0$1,0$2)*2<=800,"800以下",(IF(SUM(0$1,0$2)*2<=2000,"2000以下",(IF(SUM(0$1,0$2)*2<=4000,"4000以下","4000以上")))))&"  风管厚度："&IF(Max(0$1,0$2)<=450,"0.5",(IF(Max(0$1,0$2)<=630,"0.6",(IF(Max(0$1,0$2)<=1000,"0.75",(IF(Max(0$1,0$2)<=2000,"1.0","1.2"))))))))
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 1
匹配次数      = 1
匹配连接符    = 
处理结果			= 
偏移          = 1
Tab分列				= 0
状态栏提示    = 未添加状态栏提示！


[28]
标题          = [定额] 风管防火阀
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = .*?(\d+)\s*+[*×xX]\s*+(\d+).*|.*?[dDφΦ]\s*+(\d+).*
子模式        = =IF(AND(LEN("$1"),LEN("$2")),VLOOKUP(SUM($1,$2)*2,{10,"防火阀周长2200以内";2200.1,"防火阀周长3600以内";3600.1,"防火阀周长5400以内";5400.1,"防火阀周长8000以内";8000.1,"防火阀周长>8000"},2,1),IF(LEN("$3"),VLOOKUP(PRODUCT($3,3.14),{10,"防火阀周长2200以内";2200.1,"防火阀周长3600以内";3600.1,"防火阀周长5400以内";5400.1,"防火阀周长8000以内";8000.1,"防火阀周长>8000"},2,1),""))
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 1
匹配次数      = 1
匹配连接符    = 
处理结果			= 
偏移          = 1
Tab分列				= 0
状态栏提示    = 未添加状态栏提示！


[29]
标题          = [定额] 风管防火阀-新
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = .*?(\d+)\s*+[*×xX]\s*+(\d+).*|.*?[dDφΦ]\s*+(\d+).*
子模式        = =IF(AND(LEN("$1"),LEN("$2")),index({"防火阀周长>8000","防火阀周长8000以内","防火阀周长5400以内","防火阀周长3600以内","防火阀周长2200以内"},match(SUM($1,$2)*2,{1000000,8000,5400,3600,2200},-1)),IF(LEN("$3"),index({"防火阀周长>8000","防火阀周长8000以内","防火阀周长5400以内","防火阀周长3600以内","防火阀周长2200以内"},match(PRODUCT($3,3.14),{1000000,8000,5400,3600,2200},-1)),""))
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 1
匹配次数      = 1
匹配连接符    = 
处理结果			= 
偏移          = 1
Tab分列				= 0
状态栏提示    = 未添加状态栏提示！

[30]
标题          = [提取] 提取数字>排序
正则模式      = 正则匹配
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = \d+
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 1
匹配次数      = 1
匹配连接符    = 
处理结果			= 
偏移          = -1
Tab分列				= 0
状态栏提示    = 将数字提取出来，然后手动排序。

[31]
标题          = [转换] 电缆型号规整 X>*
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = (?<![a-z])[Xx×](?![a-z])
子模式        = *
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 1
Tab分列				= 0
状态栏提示    = 将电线电缆型号规格中的乘号x X等统一为*。

[32]
标题          = [计算] 数据保留2位小数Round
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = ^(?=\d+(\.\d+)?$).+
子模式        = =Round($0,2)
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 1
Tab分列				= 0
状态栏提示    = 将数字统计变为=Round(,2),四舍五入到2位小数。

[33]
标题          = [替换] 回车换行替换> |
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = \n
子模式        = |
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 1
Tab分列				= 0
状态栏提示    = 将换行符合替换为|

[34]
标题          = [转换] 括号()规整>英文模式
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = [(（]([^（）]*)[)）]
子模式        = ($1)
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 1
Tab分列				= 0
状态栏提示    = 将中文模式下的()括号，替换为英文模式的。

[35]
标题          = [转换] 括号()规整>中文模式
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = [(（]([^（）]*)[)）]
子模式        = （$1）
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 1
Tab分列				= 0
状态栏提示    = 将英文模式下的()括号，替换为中文模式的。

[36]
标题          = [筛选] 电线电缆
正则模式      = 正则筛选
起始行列      = 
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = 电线|电缆|WDZ|ZR|ZN|ZC|YJY|YJV|VV|BTTZ|VLV|BYJ|BV|RYS|RYJS|RVS|RYJ
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
Tab分列				= 0
状态栏提示    = 筛选电线电缆。

[37]
标题          = [转换] 数字转金额大写
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = .+
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 1
Tab分列				= 0
自定义函数    = 数字转金额大写
状态栏提示    = 未添加状态栏提示！

[38]
标题          = [转换] 将字符转义
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = \+|\?|\.|\-|\*|\{|\}|\(|\)|\||\^|\$|\[|\]|\\
子模式        = \$0
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 1
Tab分列				= 0
自定义函数    = 
状态栏提示    = 未添加状态栏提示！

[39]
标题          = [转换] 金额数字按千分位分割
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = (?<!\.|\.\d |\.\d{2}|\.\d{3})\d(?=(\d{3})+\b)
子模式        = $0,
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 1
Tab分列				= 0
自定义函数    = 
状态栏提示    = 注意：小数点后面不能超过6位小数！

[40]
标题          = [去重] 内容去重-【去后】
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = .+
子模式        = (.+).*?\K\1>>
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 1
Tab分列				= 0
自定义函数    = 循环替换
状态栏提示    = 单元格内容数据去重,去除后面的重复值！

[41]
标题          = [插入] 文本内容
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = .+
子模式        = $0
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
Tab分列				= 0
自定义函数    = 
状态栏提示    = 可在替换栏中$0前后输入需要插入的内容

[42]
标题          = [数字运算] 整数
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = \d+
子模式        = $0*2
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
Tab分列				= 0
自定义函数    = 数字运算
状态栏提示    = 将单元格中的数值进行运算！

[43]
标题          = [数字运算] 小数
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = \d+(?:\.\d+)?
子模式        = $0*2
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
Tab分列				= 0
自定义函数    = 数字运算
状态栏提示    = 将单元格中的数值进行运算！

[44]
标题          = [合并] 多列连接
正则模式      = 正则匹配
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = .+\m$1$2$3$4$5$6$7$8$9
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 1
Tab分列				= 0
自定义函数    = 
状态栏提示    = 将连续区域的多列连接成1列！

[45]
标题          = [计算] 带公式计算
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = ^-?\d+(?:\.\d+)?$
子模式        = =$0*2
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
Tab分列				= 0
自定义函数    = 
状态栏提示    = 单元格数值乘以倍数等！

[46]
标题          = [定位] 数字区间1
正则模式      = 正则定位
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = (?<![\d.])(?<num>[\d.]++)(?CNumCP\I[1,100])
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
Tab分列				= 0
自定义函数    = 
状态栏提示    = 未添加状态栏提示！

[47]
标题          = [定位] 数字区间2
正则模式      = 正则定位
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = (?<![\d.])(?<num1>[\d.]++)(?C1:NumCP\I[1,100])
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
Tab分列				= 0
自定义函数    = 
状态栏提示    = 未添加状态栏提示！

[48]
标题          = [清除] 小数后面的0
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = (\.0+|\.\d*?\K0+)(?=\||$)
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
Tab分列				= 0
自定义函数    = 
状态栏提示    = 主要用于高级查找后的小数。

[49]
标题          = [插入] 添加序号
正则模式      = 正则替换
起始行列      = 1,1
过滤隐藏行    = 1
非模式        = 0
忽略大小写    = 1
匹配反序      = 0
正则代码      = ^\d*+(\D?+.*+)$
子模式        = 
前缀检测      = (^[=+-])|(^\d{17})
获取数据方式  = 1
高级模式      = 0
匹配次数      = 
匹配连接符    = 
处理结果			= 
偏移          = 0
Tab分列				= 0
自定义函数    = 添加序号
状态栏提示    = 未添加状态栏提示！